body.logged-in .p-template-woocommerce-account .woocommerce,
.p-template-woocommerce-account #customer_login {
  display: flex;
  flex-wrap: wrap;
  gap: var(--v-spacing__md);
}

.woocommerce-MyAccount-navigation,
.woocommerce-MyAccount-content,
.p-template-woocommerce-account #customer_login .u-column1,
.p-template-woocommerce-account #customer_login .u-column2 {
  flex: 0 0 100%;
}

.p-template-woocommerce-account #customer_login .u-column1 {
  background-color: var(--woo-color__lightest);
  border-radius: var(--woo-border-radius);
  padding: 1.5rem;
}

.p-template-woocommerce-account #customer_login .u-column1 .input-text {
  background-color: var(--woo-color__white);
}

.p-template-woocommerce-account #customer_login .woocommerce-form > :last-child {
  margin-bottom: 0;
}

.woocommerce-MyAccount-navigation ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  border-radius: var(--woo-border-radius);
  overflow: hidden;
}

.woocommerce-MyAccount-navigation-link {
  background-color: var(--woo-color__lightest);
  margin-top: 1px;
}

.woocommerce-MyAccount-navigation-link a {
  display: block;
  text-decoration: none;
  padding: var(--woo-menu-padding__a-vert) var(--woo-menu-padding__a-horz);
  font-weight: var(--v-font-weight__default--bold);
}

.woocommerce-MyAccount-navigation-link.is-active a,
.woocommerce-MyAccount-navigation-link a:hover {
  color: var(--woo-color__primary);
}

.woocommerce-MyAccount-navigation-link--customer-logout a {
  color: var(--woo-color__error);
}

.woocommerce-MyAccount-navigation-link--customer-logout a:hover {
  color: var(--woo-color__error--hover);
}

.woocommerce-Address .edit {
  color: var(--woo-color__primary);
}

.woocommerce-OrderUpdates {
  list-style-type: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: calc( var(--v-spacing__xs) / 2 );
}

.woocommerce-OrderUpdate {
  flex: 0 0 100%;
  padding: var(--v-spacing__xs);
  background-color: var(--woo-color__lightest);
  border-radius: var(--woo-border-radius);
  overflow: hidden;
}

.woocommerce-OrderUpdate p {
  margin-bottom: 0;
}

.woocommerce-OrderUpdate-description {
  font-weight: var(--v-font-weight__default--bold);
}

.woocommerce-form-login .h-captcha {
  margin: 0 0 var(--v-spacing__p) 0 !important;
}

.woocommerce-form-login .form-row:nth-of-type(3) {
  display: flex;
  gap: 0.5rem;
  justify-content: space-between;
  align-items: center;
  background-color: var(--v-color__4--alt2);
  padding: 1rem;
  border-radius: var(--v-border-radius__md);
}

.woocommerce-form-login__submit {
  margin: 0;
}

.woocommerce-form-login__rememberme {
  display: flex !important;
  gap: 0.3rem;
  align-items: center;
}

.woocommerce-table--order-details {
  margin-bottom: 0;
}

.woocommerce-table--order-details .wc-item-meta p {
  display: inline-block;
  margin-bottom: 0;
}

.woocommerce-customer-details {
  margin-bottom: var(--v-spacing__sm);
}

@media (min-width: 900px) {
  .p-template-woocommerce-account .woocommerce {
    flex-wrap: nowrap;
  }

  .woocommerce-MyAccount-navigation {
    flex: 0 0 var(--template-size__sidebar);
  }

  .woocommerce-MyAccount-content {
    flex: 1 1 0%;
  }

  .p-template-woocommerce-account #customer_login .u-column1,
  .p-template-woocommerce-account #customer_login .u-column2 {
    flex-basis: calc( 50% - ( var(--v-spacing__md) / 2 ) );
  }

  .p-template-woocommerce-account #customer_login .u-column2 {
    padding: 1.5rem;
  }
}
